<?php
include("CheckSession.php");

$_SESSION['QuerySql'] = "";
$_SESSION['QueryCond'] = "";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
<Script Language="javascript" src="control/calendar.js"></Script>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
<script type="text/JavaScript">
function onSubmit(){
    if(document.CustomerForm.CQueryTel.value==''){
        alert("尚未輸入查詢電話");
    }else if(document.CustomerForm.CQueryTel.value.length<8){
        alert("無法查詢");
    }else{
      CustomerForm.submit();
    }
}

<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
<body onload="MM_preloadImages('images/Query1.jpg')">
<form name="CustomerForm" method="post" action="CustomerQueryIndexW.php" id="CustomerForm">
<center>
<table border="2" cellspacing="1" cellspadding="1" width="60%">
<tr>
<td align="center">
<span class="t12">電話</span>
</td>
<td align="left">
<input type="text" name="CQueryTel" id="CQueryTel" size="25 maxlength="255" class="t12"/>
</td>
</tr>
<tr>
<td align="center">
<?php
if($_SESSION['username'] == "admin")
{
?>
<input type="button" name="btnQuery" id="btnSub" value="進階" class="t12" 
 onclick="javascript:location.href='CustomerQueryInputW.php';"
 style="WIDTH:100px;Height:30px;"/>
<?php
}
?>
</td>
<td align="center">
<?php
if($_SESSION['username'] == "admin" || $_SESSION['username'] == "test1" || $_SESSION['username'] == "test3" || $_SESSION['username'] == "test2" || $_SESSION['username'] == "test4")
{
?>
<a href="javascript:CustomerForm.submit();">
<img src="images/Query1.jpg" ID="ImgLogIn" width="157" height="33" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('ImgLogIn','','images/Query2.jpg',1)">
</a>
<?php
}else{
date_default_timezone_set("Asia/Shanghai");
if(date('G')>10 || date('G')<3){
?>
<a href="javascript:onSubmit();">
<img src="images/Query1.jpg" ID="ImgLogIn" width="157" height="33" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('ImgLogIn','','images/Query2.jpg',1)">
</a>
<?php
}else{
?>
目前非可查詢時段
<?php
}}
?>
</td>
</tr>
</table>
</center>
</form>
</body>
</html>
